Bug 57646 - xemacs shouldn't obsolete flim anymore
xemacs shouldn't obsolete flim anymore
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xemacs (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-18 01:32 EST by Jens Petersen
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-18 15:44:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2001-12-18 01:32:29 EST
Description of Problem:
flim-xemacs is now a separate package.
So xemacs shouldn't obsolete flim-xemacs (and certainly not flim!).

Version-Release number of selected component (if applicable):
21.4.6-1
Comment 1 Trond Eivind Glomsrxd 2001-12-18 15:43:33 EST
So fix it, then... (hmm... flim. Isn't that the evil package which has broken
the rest of emacs/xemacs so many times?)
Comment 2 Jens Petersen 2001-12-18 21:23:32 EST
;) Probably.

Fixed in xemacs-21.4.6-2.

Note You need to log in before you can comment on or make changes to this bug.